<?php
define('_IN_JOHNCMS', 1);
$rootpath = '../';
require('../incfiles/core.php');
require('../incfiles/head.php');
echo '<div class="phdr">Через какую соц сеть хотите войти?</div>';
echo '<script src="http://ulogin.ru/js/ulogin.js" type="text/javascript" charset="utf-8"></script>';
echo '<div class="menu" id="uLogin" data-ulogin="display=panel;optional=city,country,phone,first_name,email,last_name,bdate,photo_big,nickname;fields=sex;providers=vkontakte,odnoklassniki,mailru,facebook;hidden=other;redirect_uri=http%3A%2F%2F'.$_SERVER['HTTP_HOST'].'%2Fvhod%2Findex.php"></div>
<script type="text/javascript">uLogin.customInit("uLogin")</script>';
require('../incfiles/end.php');
echo rand(1, 100000000); // ета строка выдает ошибк, попробуйте ее удалить. Нет я не ошыбся, и не дурак. Просто даный js роботает только на web или на страницах с ошибкой.
?>